@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

* {
  margin:0;
  padding:0;
  font-family: 'Noto Sans KR','맑은 고딕',sans-serif;
}

.wrap {
  width: 100%;
  overflow-y: hidden;
}
#fullpage {
    /* top: 5px; */
}
#section0 {
	width: 100%;
	/* background-image: url('../images/bg1.jpg'); */
	background-repeat: no-repeat;
    min-width: 1200px;
    /* display: none; */
}
#section1 {
	width: 100%;
	/* background-image: url('../images/bg1.jpg');
	background-repeat: no-repeat; */
    min-width: 1200px;
    /* margin-top: -5px; */
    margin-top: 0;
}
.sectionh1 {
    font-size: 3.8em;
    font-family: arial,helvetica;
    /* color: #141e46; */
    color:#fff;
    margin:0;
	line-height: 1.2em;
	padding-bottom: 15px;
}
.sectionp1 {
	font-size: 26px;
	padding-bottom: 10px;
	/* color:#141e46; */
    color:#fff;
}
.sec1 {
	/* color:#2b2b2b; */
    color:#fff;
	font-size: 25px;
}
.header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
	/* height: 65px; */
	/* background-color: #141e46; */
    background-color: rgba(0,0,0,0.5);
    min-width: 1200px;
}
.gnb {
	width: 1200px;
	margin:0 auto;
	overflow-y: hidden;
}
.logo {
	width: 86px;
	float: left;
    position: relative;
}
.logo img {
	margin-top: 15px;
    width: 86px;
}
.gnb ul {
	margin-top: 16px;
    width: 932px;
    margin: 0 auto;
    height: 110px;
    overflow-y: hidden;
    margin-left: 235px;
}
.gnb ul li {
	float: left;
	font-size: 18px;
	/* padding: 0 45px; */
    margin-top: 50px;
    padding-right: 102px;
}
.gnb ul li a {
	color:#fff;
	text-align: center;
	font-size: 17px;
}
#slide1 {
	width: 100%;
	background-image: url('../images/bg2.jpg');
	background-repeat: no-repeat;
    min-width: 1200px;
    background-size: cover;
}
#slide2 {
	width: 100%;
	background-image: url('../images/bg3.jpg');
	background-repeat: no-repeat;
    min-width: 1200px;
    background-size: cover;
}
#slide3 {
	width: 100%;
	background-image: url('../images/bg4.jpg');
	background-repeat: no-repeat;
    min-width: 1200px;
    background-size: cover;
}
.sectionh2 {
	color:#fff;
	font-size: 3em;
	font-weight: 300;
	text-align: center;
	padding-bottom: 10px;
}
.fontbold {
	font-weight:300;
	font-size: 1.1em;
}
.sectionp2 {
	color:#fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
}
.sectionp22 {
	color:#fff;
	font-size: 28px;
	font-weight: 300;
	line-height: 45px;
}
.fontbig {
	font-size: 18px;
	font-weight: 400;
}
.fontbig2 {
	font-size: 40px;
	font-weight: 300;
}
.fontblue {
	color:#66b7e7;
}

.section3h1 {
	font-size: 21px;
	text-align: center;
}
.section3p1 {
	text-align: center;
	color:#898989;
	font-size: 16px;
}

#section2 {
	width: 100%;
	margin: 71px auto 0;
	overflow-y: hidden;
    min-width: 1200px;
}
#section3 {
	width: 100%;
	margin: 0 auto 0;
	overflow-y: hidden;
    min-width: 1200px;
}
.intro2{
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.intro3{
    position: absolute;
    z-index: 999;
    top: 356px;
    left: 0;
    right: 0;
    margin-left: auto;
    text-align: center;
    margin-right: auto;
}
.news {
	width: 1200px;
	margin: 50px auto 30px;
	overflow-y: hidden;
}
.box1 {
	width:280px;
	float: left;
	margin: 0 10px;
	overflow-y: hidden;
    margin-bottom: 55px;
}
.box1 img {
	width: 280px;
  height: 280px;
}
.box1 h1 {
	text-align: left;
	padding-bottom: 10px;
    font-weight: normal;
    font-size: 100%;
    color:#444;
}
.box1 p {
	text-align: left;
	font-size: 15px;
	padding-bottom: 10px;
    color:#444;
}
.date {
	text-align: left;
	font-size: 13px;
	color:#898989;
	display: block;
}
footer {
	width: 100%;
	margin: 0 auto;
	overflow-y: hidden;
	/* border-top: 1px solid #e4e4e4; */
    background-color: #2c2c2c;
    min-width: 1200px;
}
.footerbox {
	width: 1200px;
	margin: 35px auto;
	overflow-y: hidden;
}
.footerbox p {
	text-align: center;
	font-size: 14px;
	line-height: 22px;
    color:#898989;
}
.footerlogo {
	width: 89px;
	margin: 0 auto 10px;
	overflow-y: hidden;
}


.down {
    position: absolute;
    bottom: 40px;
    cursor: pointer;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 999;
}
.down2 {
    position: absolute;
    bottom: 40px;
    cursor: pointer;
    left: 0;
    right: 0;
    z-index: 999;
    margin-left: auto;
    margin-right: auto;
}
.contact {
    position: absolute;
    right: 0px;
    color:#fff;
    font-size: 14px;
    font-weight: 300;
    transform:rotate(90deg);
    -webkit-transform:rotate(90deg);
    top: 450px;
    z-index: 999;
}


/*드롭메뉴*/
#gnb_wrap2 {
  width:100%;
  background-color: rgba(0,0,0,0.5);
  height: 220px;
  position: absolute;
  top: 110px;
  display: none;
  /* border-top: 1px solid #ccc; */
   z-index: 100;
}
ul.gnb_sub {
  width:1200px;
  /* background-color: rgba(0,46,90,0.9); */
  /* margin:0 610px; */
  margin: 0 auto;
  height:245px;
}
ul.gnb_sub > li {
  float: right;
  list-style: none;
  width:964px;
  margin-top: -12px;
  /*margin-top: 13px;*/
}
ul.gnb_sub > li > ul {
  float: left;
  margin-right: 100px;
  /*border-top: 2px solid #8bb621;*/
}
ul.gnb_sub > li > ul > li {
  list-style: none;
  line-height: 40px;
}
/*ul.gnb_sub > li > ul > li:first-child {
  padding-top: 10px;
}*/
ul.gnb_sub > li > ul > li a {
  text-decoration: none;
  color:#fff;
  font-size: 16px;
  line-height: 30px;
}

#video {
    position: absolute;
    left: 0;
    width: 100%;
    background-position: center center;
    background-size: cover;
    object-fit: cover;
    overflow: hidden;
    z-index: 99;
    top: -121px;
}

.maintitle {
    position: absolute;
    width: 1200px;
    z-index: 999;
    left: 0;
    right:0;
    margin-left: auto;
    margin-right: auto;
    top: 225px;
}


.lang {
    float: right;
    margin-top: 20px;
    position: absolute;
    right: 30px;
}
.lang li {
    float: left;
    color:#fff;
    padding: 0 8px;
}
.lang li a {
    text-align: center;
    font-size: 13px;
    font-weight: 300;
    color:#fff;
    opacity: 1;
}
.lang li a:hover {
    text-decoration: underline;
}
